apache2+php5编译安装不能启动

为当前最终发行版之前的所有版本提供支持
回复
daijinyong
帖子: 32
注册时间: 2007-03-07 15:12
送出感谢: 0
接收感谢: 0
联系:

apache2+php5编译安装不能启动

#1

帖子 daijinyong » 2007-09-29 18:11

sudo /usr/local/apache2/bin/apachectl start后出现:

httpd: Syntax error on line 56 of /usr/local/apache2/conf/httpd.conf: Cannot load /usr/local/apache2/modules/libphp5.so into server: /usr/local/apache2/modules/libphp5.so: undefined symbol: EVP_CIPHER_CTX_block_size
网上找不到解决方法,该怎么办啊??
头像
yiller
帖子: 47
注册时间: 2007-09-28 2:33
来自: 重庆
送出感谢: 0
接收感谢: 0

#2

帖子 yiller » 2007-09-30 17:48

/usr/local/apache2/conf/httpd文件的56行 加载模块错误 看看是不是路径不对
回复

回到 “老旧版本支持”